<tree>
   <field name="commodity"/>
   <field name="type" optional="1"/>
   <field name="trader"/>
   <field name="reference" optional="1"/>
   <field name="product"/>
   <field name="origin" optional="1"/>
   <field name="future_market"/>
   <field name="currency" optional="1"/>
   <field name="month"/>
   <field name="ct_type" optional="1"/>
   <field name="quantity" sum="1"/>
   <field name="basis" optional="1"/>
   <field name="price"/>
   <field name="pricing_type" optional="1"/>
   <field name="var"/>
   <field name="var_amount" sum="1"/>
   <field name="cvar"/>
   <field name="cvar_amount" sum="1"/>
   <field name="cdar"/>
   <field name="cdar_amount" sum="1"/>
</tree>